/*@font-face {
    font-family: 'Liberator';
    src: url('../../7/assets/fonts/Liberator/liberator-webfont.eot');
    src: url('../../7/assets/fonts/Liberator/liberator-webfont.eot#iefix') format('embedded-opentype'),
         url('../../7/assets/fonts/Liberator/liberator-webfont.woff') format('woff'),
         url('../../7/assets/fonts/Liberator/liberator-webfont.ttf') format('truetype'),
         url('../../7/assets/fonts/Liberator/liberator-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'theHardWay';
    src: url('../../7/assets/fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.eot');
    src: url('../../7/assets/fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.eot#iefix') format('embedded-opentype'),
         url('../../7/assets/fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.woff') format('woff'),
         url('../../7/assets/fonts/3the_hard_way_rmx/3 theHard way RMX.ttf') format('truetype'),
         url('../../7/assets/fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'Liberator';
    src: url('../fonts/Liberator/liberator-webfont.eot');
    src: url('../fonts/Liberator/liberator-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/Liberator/liberator-webfont.woff') format('woff'),
         url('../fonts/Liberator/liberator-webfont.ttf') format('truetype'),
         url('../fonts/Liberator/liberator-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'theHardWay';
    src: url('../fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.eot');
    src: url('../fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.woff') format('woff'),
         url('../fonts/3the_hard_way_rmx/3 theHard way RMX.ttf') format('truetype'),
         url('../fonts/3the_hard_way_rmx/3_thehard_way_rmx-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	color:#fcf9ca;
	margin:0;
	padding:0;
	font-family: 'liberator', Helvetica, sans-serif;
	background-color: #000;
	font-family:'Liberator';
	-webkit-font-smoothing: antialiased;
}

#wrapper {
	z-index: 1;
	width: 100%;
}

#main_container {
	width: 100%;
	height: 100%;
	background-color: black;
	float: left;

}

#content {
	z-index: 0;
/*	max-width: 1280px;
*/	width: 1280px;
	margin: -3px auto;
	overflow: hidden;
	background: url("../../7/assets/images/brodos/BG.jpg") no-repeat;
}

a {
	text-decoration: none;
	color:#fcf9ca;
	cursor:pointer;
	outline : none;
}

h2 {
	font-size: 23px;
	font-family: 'theHardWay', 'liberator', sans-serif;
}

#part1, #part2, #part3, footer{
	max-width: 1280px;
	width: 100%;
	position: relative;
	float: left;
}
#part1{
	height:917px;
}

#part2{
	height: 1150px;
}

#part3{
	height:551px;
}

nav{
	height: 150px;
}

nav a{
	float: left;
	margin: -2px 0 0 0;
	width: 527px;
}
nav span{
	position: absolute;
	font-size: 34px;
	top:154px;
	left:30px;
	color: #c8c199;
	word-spacing: 4px;
}

nav span:hover{
	opacity: .7;
}

nav ul {
	height:60px;
	list-style:none;
	margin-top: 59px;
	float:right;
}
nav ul li{
	height:60px;
	width:153px;
	display: inline-block;
	background: url('../../7/assets/images/brodos/nav.png') no-repeat;
	cursor: pointer;
}

nav ul li:nth-child(2){
	width: 162px;
	background-position: -153px 0;
}
nav ul li:nth-child(3){
	width:158px;
	background-position: -315px 0;
}
nav ul li:nth-child(4){
	width: 125px;
	background-position: -473px 0;
}
nav ul li:hover{
	background-position: 0 -60px;
}

nav ul li:nth-child(2):hover{
	width: 162px;
	background-position: -153px -60px;
}
nav ul li:nth-child(3):hover{
	width:158px;
	background-position: -315px -60px;
}
nav ul li:nth-child(4):hover{
	width: 125px;
	background-position: -473px -60px;
}

#carousel {
	list-style:none;
	width: 100%;
	text-align: center;
	margin: -9px 0 0 0;
	padding:40px 0 0 0;
	display: inline-block;
	overflow: visible;
}

#carousel img{
	display: inline-block;
	text-align: center;
	position: absolute;
}

#a1 {
	left:366px;
	z-index: 4;
}

#a1, #a3 {
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
}

 #a3 {
	opacity: 0;
	left:366px;
	z-index: 2;
}

#a2 {
	-moz-transform:rotate(-11deg);
	-webkit-transform:rotate(-11deg);
	-o-transform:rotate(-11deg);
	-ms-transform:rotate(-11deg);
	transform:rotate(-11deg);
	left: 42px;
	z-index: 3;
}

#a4 {
	-moz-transform:rotate(11deg);
	-webkit-transform:rotate(11deg);
	-o-transform:rotate(11deg);
	-ms-transform:rotate(11deg);
	transform:rotate(11deg);
	left: 743px;
	z-index: 3;
}

.rentnow{
	position: absolute;
	margin: -127px 0 0 738px;
	z-index: 21;
}

.rentnow:hover{
	opacity: .7;
}

#floorplan{
	background: url(../../7/assets/images/brodos/floorplan.png) no-repeat;
	width: 100%;
	height: 1128px;
	float: left;
	border-bottom: 4px dashed #fff;
	margin-top:44px;
}

#gymlife{
	float: left;
	position: absolute;
	margin-top: -150px;
	overflow: hidden;
	z-index: 99;
}

#gymlife img{
	margin-left: -51px;
}

#text {
	margin: 778px 0 0 195px;
	position: absolute;
}

#text p{
	font-size: 24px;
	margin-top: -9px;
	line-height: 26px;
	letter-spacing: 1px;
}

#text p:nth-child(3) {
	margin-top: 28px;
}

#text h2{
	font-size: 29px;
	line-height: 49px;
}

#why{
	position: absolute;
	width: 100%;
	z-index: 7;
	font-family: 'theHardWay', 'liberator', sans-serif;
}

#why p{
	font-size: 17px;
	width: 444px;
	line-height: 0px;
	color: #fffed3;
}

#why p:nth-child(1){
	margin: 544px auto;
}
#why p:nth-child(2){
	margin: 0 auto;
}

#why .line2{
	position: absolute;
	margin-top: -10px;
	word-spacing: 1px;
}

#why p span{
	font-size: 32px;
	vertical-align: text-top;
	line-height: 123px;
	margin-right: 5px;
}

#why p .interogation{
	line-height: 89px;
	font-size: 36px;
	margin-left: 3px;
}

footer{
	bottom:0;
	position: relative;
	padding: 0 19px 0 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:85px;
	background: #000; /* Old browsers */
	background: -moz-linear-gradient(top, #000 0%, #202935 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,#202935)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000 0%,#202935 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000 0%,#202935 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000 0%,#202935 100%); /* IE10+ */
	background: linear-gradient(to bottom, #000 0%,#202935 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#202935',GradientType=0 ); /* IE6-9 */
}

footer a, footer p{
	display: inline-block;
	margin: 0;
	line-height: 94px;
	font-size: 14px;
}

footer a{
	float:right;
	margin-right: 35px;
	z-index: 7;
	position: relative;
}

footer p{
	float:left;
}

footer a:hover{
	opacity: .7;
}

.gymnifity{
	float:left;
	margin-top: -128px;
	width:616px;
	height:761px;
}

#testibronials{
	float:right;
	width: 605px;
	margin-top: 11px;
}

#testibronials h2{
	position: absolute;
	margin: 17px 0 0 251px;
	font-size: 25px;
}

#testibronials img{
	margin-top: 43px;
}

#testibronials p{
	position: absolute;
	top: 155px;
	width: 273px;
	text-transform: uppercase;
	margin-left: 292px;
	line-height: 28px;
	font-size: 24px;
	text-shadow: 0px 0px 9px #000;
}

#osCopyRight
{

	background-color: black;
	font-size: 12px;
	float: right;
	z-index: 1000;
	width: 100%;
	color: white;
	text-align: right;
	height: 30px;
	padding: 10px;

}

@media only screen and (max-device-width : 480px) {

	#content {
		width: 100%;
	}

	#part1, #part2, #part3 {
		height: auto;
	}
	#a1{
		left: 23%;
		z-index: 4;
		top: 24%;
	}
	#a2{
		right: 60%;
		left:0%;
	}
	#a4{
		left: 60%;
	}



	.rentnow {
		margin: 0;
		right: 0%;
		top: 90%;
		z-index: 21;
	}

	#floorplan {
		background-size: cover;
		background-position: center center;
	}

	#testibronials {
		float: none;
		margin: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.gymfinity {
		width: 60%;
		height: auto;
	}

	#part1 nav ul {
		position: absolute;
		top: 10px;
		right: 0px;
		float: none;
		margin-top: 0px;
	}

	#part1 nav a {
		margin-top: 60px;
	}

	#part1 nav a img {
		position: static;
	}

	#part1 nav a span {
		top: 200px;
		left: 30px;
		margin: 0px;
	}

	#carousel {
		list-style:none;
		width: 80%;
		text-align: center;
		display: inline-block;
		overflow: visible;
	}

}

@media only screen and (min-device-width : 768px)  and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1){ 
	#content {
		width: 100%;
	}

	#part1, #part2, #part3 {
		height: auto;
	}
	#a1{
		left: 23%;
		z-index: 4;
		top: 24%;
	}
	#a2{
		right: 60%;
		left:0%;
	}
	#a4{
		left: 60%;
	}



	.rentnow {
		margin: 0;
		right: 0%;
		top: 90%;
		z-index: 21;
	}

	#floorplan {
		background-size: cover;
		background-position: center center;
	}

	#testibronials {
		float: none;
		margin: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.gymfinity {
		width: 60%;
		height: auto;
	}

	#part1 nav ul {
		position: absolute;
		top: 10px;
		right: 0px;
		float: none;
		margin-top: 0px;
	}

	#part1 nav a {
		margin-top: 60px;
	}

	#part1 nav a img {
		position: static;
	}

	#part1 nav a span {
		top: 200px;
		left: 30px;
		margin: 0px;
	}

	#carousel {
		list-style:none;
		width: 80%;
		text-align: center;
		display: inline-block;
		overflow: visible;
	}
		

}

@media only screen and (max-device-width : 600px) and (orientation: portrait){ 
	#content {
		width: 100%;
	}

	#part1, #part2, #part3 {
		height: auto;
	}
	#a1{
		left: 23%;
		z-index: 4;
		top: 24%;
	}
	#a2{
		right: 60%;
		left:0%;
	}
	#a4{
		left: 60%;
	}


	.rentnow {
		margin: 0;
		right: 0%;
		top: 90%;
		z-index: 21;
	}

	#floorplan {
		background-size: cover;
		background-position: center center;
	}

	#testibronials {
		float: none;
		margin: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.gymfinity {
		width: 60%;
		height: auto;
	}

	#part1 nav ul {
		position: absolute;
		top: 10px;
		right: 0px;
		float: none;
		margin-top: 0px;
	}

	#part1 nav a {
		margin-top: 60px;
	}

	#part1 nav a img {
		position: static;
	}

	#part1 nav a span {
		top: 200px;
		left: 30px;
		margin: 0px;
	}

	#carousel {
		list-style:none;
		width: 80%;
		text-align: center;
		display: inline-block;
		overflow: visible;
	}
}
@media only screen and (max-device-width : 960px) and (orientation: landscape){ 
	#content {
		width: 100%;
	}

	#part1, #part2, #part3 {
		height: auto;
	}
	#a1{
		left: 23%;
		z-index: 4;
		top: 24%;
	}
	#a2{
		right: 60%;
		left:0%;
	}
	#a4{
		left: 60%;
	}



	.rentnow {
		margin: 0;
		right: 0%;
		top: 90%;
		z-index: 21;
	}

	#floorplan {
		background-size: cover;
		background-position: center center;
	}

	#testibronials {
		float: none;
		margin: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.gymfinity {
		width: 60%;
		height: auto;
	}

	#part1 nav ul {
		position: absolute;
		top: 10px;
		right: 0px;
		float: none;
		margin-top: 0px;
	}

	#part1 nav a {
		margin-top: 60px;
	}

	#part1 nav a img {
		position: static;
	}

	#part1 nav a span {
		top: 200px;
		left: 30px;
		margin: 0px;
	}

	#carousel {
		list-style:none;
		width: 80%;
		text-align: center;
		display: inline-block;
		overflow: visible;
	}
}